---
otsikko: OMS-Tiedote 2/22
---

# Kesäleirit 2022  

Lunta on ulkona vielä reippaasti, mutta me katsotaan jo innolla tulevaan
kesään! Ensi kesänä leireillään jopa kahdesti, kun sudenpennut ja
seikkailijat leireilevät omalla leirillään kesä–heinäkuun vaihteessa ja
tarpojat ja sitä vanhemmat lähtevät Finnjamboree Kajolle!

Sudenpentujen ja seikkailijoiden leiristä tulee myöhemmin lisää tietoa
myöhemmin – nyt voi kuitenkin merkitä päivämäärät kalenteriin! Nehän
ovat tietysti 30.6.–3.7.

Ajankohtaisena nostona kuitenkin tarpojien ja sitä vanhempien Kajo
Finnjamboree, jonka ilmoittautuminen päättyy jo tasan viikon päästä!
Leiri huipentaa taatusti kenen tahansa kesän, eikä sitä kannata missata!
Linkki ilmoittautumiseen ja muuta tietoa muun muassa lippukunnan
jakamista stipendeistä koskien Kajoa löytyy osoitteesta
<https://olarinmaensamoojat.fi/kajo-2022-tulee-oms-on-mukana-olethan-sakin/>.
Jos meidän sivuilta jotain tietoa ei löydy, löytyy tieto <https://kajo2022.fi>
osoitteesta! Eikun kipin kapin ilmoittautumaan!

# Turvallinen partiotoiminta 

Lippukunta seuraa koronaviruksen torjunnassa aktiivisesti niin
Pääkaupunkiseudun partiolaisten sekä Aluehallintoviraston ohjeistuksia
järjestäessään terveysturvallista toimintaa. Tällä hetkellä lippukunta
linjaa toiminnassaan seuraavaa:

-   Tammikuun ajan kokoukset pidetään pääsääntöisesti ulkona. Ulkona
    suosittelemme kasvomaskin käyttöä tarpojille ja sitä vanhemmille -
    sisätiloissa toimiessa tämä on vaade.
-   Kokouksiin ja tapahtumiin saa osallistua ainoastaan terveenä. Mikäli
    olet flunssainen tai sinulla on muita oireita, jääthän kotiin
    lepäämään. Mikäli perheessä joku on asetettu karanteeniin tai
    eristykseen, jäävät myös muut perheenjäsenet pois toiminnasta
    tällöin.
-   Mikäli olet osallistunut partiotoimintaan, jonka jälkeen sinulla
    todetaan koronatartunta, olethan yhteydessä lippukunnanjohtaja
    Janneen (<janne.nurmisto@olarinmaensamoojat.fi>).
    Tartunnanjäljityksen ollessa jäljessä, voimme näin yhdessä huolehtia
    tiedon saattamisesta altistuneille. Altistumistiedossa kunnioitetaan
    jokaisen yksityisyydensuojaa, emmekä tuo ilmi kenenkään
    henkilökohtaisia terveystietoja.

# Kuvapankki on muuttanut 

Lippukunnan kuvapankkista voi muistella vanhoja tapahtumia ja katsoa millaista
toimintaa lippukunnassa on ollut omien kokemusten ulkopuoleltakin. Kuvapankkina
on toiminut useita vuosia flickr-tili, mutta nyt kuvat ovat muuttaneet uuteen
kotiin osoitteeseen <https://kuvat.olarinmaensamoojat.fi>.

# Kevään LPK-retki 

Kevään lippukuntaretki on tarkoitus järjestää Kavalahdessa 4.-6.3. Lisää
tietoa retkestä tulee myöhemmin.

# Avustukset 

Tiesithän, että jokaiseen lippukunnan järjestämään tapahtumaan on
mahdollista hakea avustusta? Lippukunnan talousarviossa korvamerkitään
vuosittain avustuksia jaettavaksi tapahtumiin, jotta jokainen voisi
osallistua mukaan. Avustusta voi hakea vapaamuotoisella hakemuksella tai
valmiin hakemuspohjan lippukunnan nettisivuilta lataamalla ja
toimittamalla sen hallitukselle osoitteeseen
<hallitus@olarinmaensamoojat.fi> . Lippukunnan jakamat avustukset ovat
pääasiassa vain lippukunnan tapahtumiin, sillä muut organisaatiot
avustavat omien tapahtumiensa kohdalla erikseen. Mikäli avustuspäätös on
kuitenkin kielteinen "ylemmältä taholta" on aina mahdollista hakea
avustusta myös lippukunnalta.

Esimerkiksi ensi kesän Kajoa varten lippukunnassa perustettiin
stipendirahasto, jotta mahdollisimman moni pääsisi leirille! Kajon
avustuksista löytyy lisää tietoa täältä:
<https://olarinmaensamoojat.fi/kajo-2022-tulee-oms-on-mukana-olethan-sakin/>

# Kuvausluvat 

Järjestämme normaalitilanteessa huikeasti hienoja tapahtumia, joista
otamme paljon erilaisia kuvia niin lippukunnan omaan käyttöön kuin
tarvittaessa myöskin partion yleiseen markkinointiin. Kuvauslupa
kysytään jokaisen tapahtuman kohdalla, jonka lisäksi sen saa merkittyä
kuksaan omiin tietoihin. Huomioittehan, että mikäli kuvauslupa on
kielletty, jokainen tullaan "merkitsemään" jonkinlaisella tunnisteella
tapahtumissa, jotta henkilöt joilla kuvauskielto on osataan jättää
kuvien ulkopuolelle.

# Yhdessä teemme hyvää! 

![](https://olarinmaensamoojat.fi/tiedotekuvat/2-22/verenluovutus.png) 

Lähde mukaan tekemään hyvää tulemalla verenluovutukseen partioporukalla.
Yhdellä luovutuksella voit auttaa jopa kolmea eri potilasta. Viime
vuosina omssilaiset ovatkin olleet aktiivisesti mukana ja vuosittain
olemme luovuttaneet jopa yli 30 kertaa. Jos siis olet yli 18-vuotias
vaeltaja tai aikuinen, liity mukaan  OMS veriryhmä -telegramryhmään
laittamalla viestiä Jannelle (0400173151)! Jos et tahdo mukaan
yhteiseen telegramryhmään, voit aina ilmoittaa seuraavalla
luovutuskerralla kuuluvasi Olarinmäen Samoojien veriryhmään, jolloinka
ryhmä merkitään tietoihisi talteen tuleville kerroille.

# Tarpojat 

## Lumi-KITT eli LIT 

OMSin tarpojat viettävät lauantain 5.2. Lumi-KITTin eli tuttavallisemmin
LITin merkeissä!

Päivän aikana hiihdämme Hanikan uimarannalta Stora Herrön saareen ja
takaisin yhteensä n. 10 kilometrin matkan. Matkaa tauottavat erilaiset
enemmän tai vähemmän talviaiheiset rastitehtävät. Perillä saaressa
valmistamme maittavan lounaan. Tapahtuma alkaa Hanikan uimarannalta (os.
Suvisaarentie 9, Espoo) klo 10 ja päättyy samaan paikkaan n. klo 16.

Mikäli jäätilanne ei ole lämpimien kelien takia riittävän hyvä, niin
menemme merenjään sijaan Bodomjärvelle. Tästä mahdollisesta muutoksesta
tulee tietoa viimeistään ensi viikon alkupuoliskolla.

Mukaan tarvitset ainakin nämä:

- Säänmukaiset ulkoiluvaatteet
- Sukset, monot ja suksisauvat (jos ei ole, eikä hankkiminen ei tule kyseeseen,
  niin ole yhteydessä allekirjoittaneeseen VIIMEISTÄÄN 29.1.)
- Ruokailuvälineet
- Muki
- Naskalit (jos on)
- Kompassi
- Puukko
- Päiväreppu tai vastaava tarvikkeiden kantamiseen

Ilmoittautuminen on auki osoitteessa <https://kuksaan.fi/47799> päättyen
sunnuntaina 30.1. Osallistumismaksu on suuruudeltaan 8 euroa.

Lisätietoja ikäkausivastaavalta tai omalta johtajalta.

| Tarpojaikäkausivastaava Roope Kauhanen
| <roope.kauhanen@partio.fi>

## ROK 

Huom! ROK koskee etupäässä -07-syntyneitä koulutusjoukkueessa olevia
tarpojia sekä niitä -06-syntyneitä samoajia, jotka eivät ole sitä
käyneet.

Matinkylän-Olarin alueen alueellinen ryhmänohjaajakoulutus tulee ja
ilmoittautuminen on auki näillä näkymin 15.2. saakka Kuksassa:
<https://kuksa.partio.fi/Kotisivut/login.aspx?Id=46956> 

Koulutus koostuu kurssiviikonlopusta sekä kahdesta arki-illasta, joilla
opetellaan ryhmänjohtamisen kannalta tärkeitä tietoja ja taitoja.
Koronatilanteen takia koulutusta ei ole päästy pitämään alkuperäisen
aikataulun mukaisesti. Uudesta aikataulusta tiedotetaan heti, kunhan se
on selvillä. Käythän kuitenkin kipin kapin ilmoittautumassa, niin
tiedämme, kuinka monI ROKille olisi osallistumassa.

Lisätietoja saat tarpojaikäkausivastaavalta (kts. yllä).

# Hiihtovaellus 

Oletko koskaan miettiny että hiihtäminen on kivaa?

🥾Entä vaeltaminen?

❄️ Entä kylmä ja märkä talvi?

Hiihtovaellus talvella on parasta bestiä, joten hyppää saappaisiin ja suksi
tg-ryhmään tästä linkistä.🤯 <https://t.me/+9KMPX2XbvVk4MDFk>

Vaelluksen aikataulua ei olla vielä lyöty lukkoon, mutta tarkoituksena
olisi hiihtää luonnollisesti hiihtolomaviikolla🎿🎿. Hiihtovaellus on
tarkoitettu jokaiselle samoajalle ja sitä vanhemmalle!
